html {height:100%; margin:0; padding:0;}

body { height:100%; margin:0; padding:0; line-height:18px; background:url(images/bckg.jpg); background-repeat:repeat;}
body, td {font-size:18px; font-family:"Georgia", "Myriad Pro", Arial;}

a { color:#E26F10;}
a:hover { text-decoration:none;}

#heading {color:#24517A;font-weight:bold;font-size:20px;}
#header { background: url(images/header_bckg.jpg) repeat-x #193441; height:125px; width:900px;}

#back { background-image:url(images/sbckg.jpg); background-repeat:repeat-y; background-position:center top;}

#logo { padding:70px 0 0 0; text-align:center; }

#menu { background:#91AA9D; width:900px; margin:0 auto; height:32px; margin-top:40px;}
#menu ul { margin:0; padding:0; overflow: hidden}
#menu ul li { display:inline-block; float:left; width:100px; list-style:none; text-align:center; height:32px;}
#menu a { display:block; float:left; width:100px; color:#FFFFFF; font-size:16px; text-transform:uppercase; font-weight:bold; font-family: Trebuchet MS; text-decoration:none; padding-top:8px;}
#menu a:hover{ background: #FFFFFF; padding-top:8px; height:24px; color:#193441}

#main { padding-top:40px;}

#footer { background:url(images/footer_bckg.jpg) repeat-x #193340; height:80px; width:900px; border-top:0px solid #0A0A0B; color:#FFFFFF; font-size:16px}
